Forum Clubic

Leopard: compatibilité des softs (page 4)

JustLooking marche très bien (visionneuse d’image, la plus légère que j’ai trouvée, à peine 2s de chargement pour 300 ou 400 images)
Edité le 26/11/2007 à 11:35

Au passage, Sogudi marche dorénavant ! [:lowe]

Pour moi, c’est un complément indispensable à Safari, car il permet de faire des recherches ou d’entrer des url bien plus rapidement :
par exemple, j’entre comme url « img ordinateur » et il me traduit ça par « images.google.com… ».

Compatible avec Saft ou fait-il aussi les mêmes choses que Saft?

Saft permet déjà de faire ça, non ? Mais Sogudi ne fait pas tout ce fait Saft :frowning:

(sinon, oui, je crois que tu peux avoir les deux, mais Saft est payant ;))

hm je ne sais pas, je ne crois pas l’avoir vu dans les options de Saft, mais c’est peut-être parceque j’ai seulement la demo.

La demo de Saft et tout ce qu’elle fait de dérangeant c’est de faire bondir Safari quand il est en arrière plan et affiche un message me remerciant d’utiliser Saft. C’est pas super ennuyeux.

Je ne sais plus trop ce que fait Saft qui pourrait m’intéresser (de mémoire, pas grand’chose), faudrait que j’y jette un oeil un jour :slight_smile:

Predicator > voilà qui devrait t’intéresser : www.macgeneration.com…

Intéressant en effet, malheureusement, les JVM gèrent le Java de manière aléatoire. Le pire étant GCJ…
Quand on voit que la JVM de SUN n’a pas les mêmes effets sur les différentes plateformes (la pire étant celle de MacOS, massacrée au passage par les développeurs d’Apple), j’ai pas spécialemen envie d’aller vers une autre JVM.
Mais je vais suivre ça de près, ne serait-ce que pour essayer :wink:

De toute façon ça peut pas être pire que la JVM d’Apple sur Leopard…
Edité le 27/11/2007 à 20:38

Safari n’est pas compatible avec lui-même, c’est très fort…

  • Affichez du code HTML, totalement valide XHTML 1.0 + CSS 1.0
  • Enregistrez le en webarchive (pour faire une signature pour Mail, tellement leur interface de création de signature est limitée)
  • Ouvrez le fichier webarchive avec Safari

Le code CSS sera mal géré. Le font-size est complètement laissé à l’abandon, alors qu’à l’affichage du HTML servant à générer la webarchive, tout se passe bien.

Sont forts chez Apple :paf:

Le pire, c’est qu’une fois mise dans Mail, la signature s’affiche correctement. C’est vraiment un bug de Safari, et Safari uniquement.
Edité le 30/11/2007 à 16:19

webkit.org… :whistle:

Chez moi, aMSN ne marche pas… Lors de la connexion, je me retrouve avec un panneau vide, et rien… Aucun item de menu accessible, queudalle, walou…

Si la version Safari du filtre antipub de Firefox fonctionne vraiment sous Léopard (j’ai testé une version fonctionnant théoriquement sous 10.4 et elle plantait Safari), ça fait une fonction en moins à Saft (une fonction qu’il remplit mal, en plus)…

C’est quoi le filtre antipub de firefox ?

Quel forum moisi… J’ai déjà posté dans ce topic, et pourtant il n’apparaît pas dans les sujets avec nouveaux messages [:kurdent]

AdBlock plus

Il existe depuis peu une version d’adblock pour Safari, qui ne semble effectivement fonctionner que sous Léopard. La version que j’ai testée il y a une semaine ou deux devait être notée par erreur compatible avec Léopard. À ce propos Adblock est également téléchargeable depuis Clubic, sans aucune note de version d’OS… Faudrait peut-être qu’ils s’y mettent…

Adblock Safari

Si c’est aussi efficace que sous Firefox, ça enterre Saft sur cette fonction…
Edité le 25/12/2007 à 15:09

Ah cool, merci.
La pub en soi ne me dérange pas des masses, mais par contre, voir un Core 2Duo occupé à 80% uniquement par les trucs en flash des pubs, ça m’énerve pas mal :confused:

Une chose que je viens de réaliser : PitHelmet[/url] semble refonctionner sur [url=http://www.clubic.com/telecharger-fiche38283-safari.html]Safari 3… Ca c’est une bonne nouvelle, dans la mesure où c’est un bien meilleur bloqueur de pub que Saft, et que, donc Tiger est privé d’Adblock…


C'est vrai que ces saloperies Flash partout, ça gave. J'ai réalisé quand Free m'a multiplié mon débit par 6 (de 1MO à 6) qu'il me fallait maintenant ça pour charger confortablement les pages Web à cause de ces merdes clignotantes dont Internet est maintenant pollué. Edité le 25/12/2007 à 15:16

bonsoir a vous avez vous essyer le airport express programme il ne marche pas sous leopard il refuse de s installer sur mon imac j ai upgrader de tiger vers leopard e depuis il ne marche plus help please

Bon, contrairement à ce que j’ai pu dire, Acrobat 8 N’EST PAS compatible avec Leopard… L’imprimante se met systématiquement en pause. Impossible d’utiliser l’imprimante PDF donc…
Adobe fera une mise à jour fin janvier pour Acrobat 8. Acrobat 7 ne sera pas mis à jour pour Leopard.

PS : Quelqu’un sait comment marquer tous les sujets comme lus sur ce forum de %$&#@§!!! ?
Merci :slight_smile:

Tu marques la demande sur le topic de le_poilu (dans le courrier des lecteurs), tu vas à l’église brûler quelques tombereaux de cierges, tu sacrifies une ou deux chèvres, tu vends ton âme au Diable, un ou deux pèlerinage à la Mecque sans oublier le bain dans le Gange et peut-être que tu seras exaucé en 2042 :slight_smile:

:pfff:
IPB… :frown:

Peut être que le forum Clubic est incompatible avec Leopard ? :ane:
Bon, le problème est qu’il est aussi incompatible avec XP, Vista, Linux, et la majorité des utilisateurs de forum… :paf:
Edité le 07/01/2008 à 17:35